Subject: Re: *** 8,000 nude CELEBRITIES including Cindy Crawford here ***

From: Tim Agin <[email-masked]>
Date: Sun, 14 Apr 1996 07:42:12 -0700

I have nothing against nude woman but this is definately the wrong place 
to advertise this stuff. Please keep it in the appropriate newsgroups. 
Thanks. Tim